/*
 Theme Name:   YoSpanish
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      1.0
*/

@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css");

.separate-containers .site-main { margin-top:0;}
:focus-visible {
	outline: 0px dotted ButtonText;
}

/* Body Color */
body.page-template,
body.single,
body.home,
body.full-width-content,
body.home .inside-article,
body.full-width-content .inside-article,
body.page-template .inside-article {}

/* Page */
body.page-template .inside-article,
body.page-template-default .inside-article {
	padding-left:0!Important;
	padding-right:0!Important;
}
ul.c_list {
	margin-left:0!important;
}
ul.c_list li { list-style:none;}
ul.c_list li a { color:var(--contrast); margin-bottom:8px; display:block; font-size:14px;}
ul.c_list li:last-child a { margin-bottom:0;}
ul.c_list li:hover a { color:var(--accent);}

/* Header */
.site-header {
	border-bottom: 1px solid rgba(255, 255, 255, 0.08);
}
.inside-header {
	position:relative; 
	flex-direction: row!important;
	justify-content: space-between;
}
.top_nav { position:absolute; right:0; }
.menu-bar-items { display:none!important; }
.inside-navigation.grid-container { justify-content:center; }
.toggle_button,
.search_button {
    position: absolute;
}
.toggle_button { left:0; }
.search_button { right:0; }

.gb-button .gb-icon svg {
	height: auto!Important;
}
a.search-icon { color:var(--tax-color); }
.very_top .wp-block-social-links.is-style-logos-only .wp-social-link a {
	padding: 0;
	font-size: 14px;
}
.main-navigation .main-nav ul li.cta {
	margin-left:20px;
}
.main-navigation .main-nav ul li.cta a {
	border-radius:50px;
	border:2px solid #fff;
	padding-left:25px;
	padding-right:25px;
}
.main-navigation .main-nav ul li.cta:hover a {
	border-color:var(--accent);
}
.ribbon {
	position: absolute;
	top: 25px;
	right: -85px;
	width: 300px;
	transform: rotate(37deg);
}
.ribbon_opt {
	top: 45px;
	right: -70px;	
}
.form_sub input {
	border-radius:5px;
	font-size:14px;
	margin-bottom:8px;
}
.form_sub input.wpcf7-submit {
	background:var(--accent);
	height:52px;
	font-size:18px;
	font-weight:bold;
	width:100%;
	text-align:center;
}
.form_sub p { margin:0;}
.form_sub { position:relative;}
.wpcf7-spinner {
	position: absolute;
	margin: 0;
	right: 20px;
	margin-top: 12px;
}
.wpcf7-not-valid-tip,
.wpcf7-response-output { display:none!Important;}
input.wpcf7-not-valid { border-color:red!important;}

/* SLick */
.hero_slide { width:100%!important;}
.hero_slide h2,
.hero_slide p,
.text_shadow p,
.text_shadow h2 {
	text-shadow: rgba(0, 0, 0, 0.5) 0px 3px 10px;
}
.slick-arrow {
	height: 50px;
	width: 50px;
	background-color: rgba(255, 255, 255, 0.25)!Important;
	background-repeat:no-repeat!important;
	background-position: center center!important;
	background-size: 23px!important;
	color: rgb(51, 51, 51);
	border-radius: 50%;
	display: flex;
	transition: 0.2s;
	align-items: center;
	text-align: center;
	cursor: pointer;
	z-index:99;
	opacity:0;

}
.hero_slide:hover .slick-arrow { opacity:1;}
.slick-arrow:before { display:none;}
.slick-prev { 
	left: 25px;
	background-image:url(images/arrow-left.svg)!important;
}
.slick-next { 
	right: 25px;
	background-image:url(images/arrow-right.svg)!important;
}

/* Slick Margin */
.logo_slide .slick-slide { margin: 0 5px;}
.certificate_slide .slick-slide { margin: 0 8px;}
.testi_slider .slick-slide { margin: 0 10px;}
.certificate_slide .slick-arrow { 
	opacity:1; 
	height: 30px; 
	width: 30px; 
	background-size: 18px !important; 
	background-color: rgba(255, 255, 255, 0.55)!Important;
}
.certificate_slide .slick-prev { left:-8px; top:40%;}
.certificate_slide .slick-next { right:-8px; top:40%;}

.shadow { box-shadow: 0 2px 4px 0 rgba(0,0,0,.08);}
.hero_desc {
	position: absolute!Important;
	bottom: 120px;
	color: #fff;
}
.box_list { margin-top:-50px;}
.slick-dots li button::before {
	font-size: 11px;
}

/* Custom List */
.normal_list li,
.check_list li { margin-bottom:8px;}
.normal_list li:last-child,
.check_list li:last-child { margin-bottom:0;}

.check_list,
.custom_list {
	margin-left:0!Important;
}
.custom_list li {
	color:var(--gray);
	font-size:15px;
	list-style:none;
	margin-bottom:15px;
	padding-left:30px;
	position:relative;
}
.site-footer .custom_list li { color:var(--contrast);}
.check_list li:before,
.custom_list li:before {
	width:20px;
	height:20px;
	content:" ";
	position:absolute;
	left:0;
	top: 2px;
	background-color:var(--accent);
	background-image:url(images/check-white.svg);
	background-repeat:no-repeat;
	background-position:center center;
	background-size: 12px;
	border-radius:50px;
}
.check_list li:last-child,
.custom_list li:last-child {
	margin-bottom:0;
}
.custom_list li strong {
	color:var(--contrast);
	font-size:16px;
	font-weight:bold;
}
.check_list li {
	list-style:none;
	margin-bottom:15px;
	padding-left:30px;
	position:relative;
}

/* Social Link */
.wp-block-social-links { margin:0!important; }
.wp-block-social-links li a { font-size:18px; }

/* Breadcrumb */
.rank-math-breadcrumb p { margin-bottom:0; }
.breadcrumb { line-height: 18px; }

/* Main Nav */
#site-navigation,
.header_shadow { box-shadow: rgba(0, 0, 0, 0.03) 0px 2px 4px 0px;}
.main-navigation .inside-navigation {}
	.main-navigation, 
	.main-navigation ul ul {
			
	}
	.main-navigation .main-nav ul li:first-child a { margin-left:0;}
	.main-navigation ul ul {
		border-radius: 5px;
		background: #fff!important;
		padding: 5px 0px!important;
		border-bottom: 5px solid var(--contrast-2);
		box-shadow: 0px 2px 34px -1px rgba(0,0,0,0.12)!important;
	}
	.main-navigation ul ul:before {
		position: absolute;
		width: 50px;
		height: 50px;
		left: 35px;
		top: -21px;
		font-size: 26px;
		content: "\F235";
		color: #fff;
		font-family: bootstrap-icons;
	}
	.main-navigation ul ul.sub-menu li a {
		border-bottom: 1px solid #F1F1F1;
	}
	.main-navigation ul ul.sub-menu li:last-child a {
		border-bottom: none;
	}
	.main-navigation {
		box-shadow: none;
	}

/*.main-navigation .main-nav > ul > li:first-child a { padding-left:0; }*/
.main-navigation .main-nav ul li:hover a,
.main-navigation .main-nav ul li.current-menu-item a {
    position:relative;
}
.main-navigation ul ul {
    box-shadow: none;
    border-radius: 7px;
    border-top: none;
    padding: 5px 0;
}
.main-navigation ul ul li a {
    border-bottom: 1px solid #f1f1f1;
}
.main-navigation ul ul li:last-child a {
    border-bottom: none;
}
.top_toggle {
    position: absolute;
    left: 0;
    margin-top: 10px;
}
ul.slideout-menu ul,
ul.slideout-menu ul li a {
    border: none!important;
}

/* Content Area */
.shadow { box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.1);}
.shadow2 { box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);}
.gb-grid-wrapper .gb-query-loop-wrapper { width:100%;}
.site-content { padding: 40px 0;}
body.single-post .site-content { padding-top: 20px; margin-bottom: 50px;}
body.home .site-content,
body.page .site-content {
    padding: 0;
}

    /* Off Canvas Nav */
    #generate-slideout-menu .main-nav > ul {
        flex-wrap: wrap!important;
    }

/* owl caraousel styling */
.owl-carousel {
    visibility: hidden;
}
.owl-carousel.owl-loaded {
    visibility: visible;
}
.owl-carousel .owl-stage::after {
    display: none;
}

    /* Slide Nav */
    .owl-dots {
        text-align: center;
        margin: 10px auto;
        position: static;
        bottom: 20px;
        right: 20px;
    }
    .owl-dots button {
        width: 8px;
        height: 8px;
        border-radius: 100px;
        margin: 0 3px;
		opacity:0.70;
        background: #c5c5c5!important;
    }
    .owl-dots button.active {
        width: 20px;
    }
    .owl-stage {
       
    }

    /* Owl Nav */
    .owl-nav button {
        position: absolute;
        top: 38%;
        width: 35px;
        opacity: 1;
        height: 35px;
        transition: all .2s ease-in-out;
        background-repeat: no-repeat;
        background-position: center center!important;
    }
    .owl-nav button:hover { opacity:1; }
    .owl-nav button span {
        display: none;
    }
    .owl-nav button.owl-prev {
        left: -20px;
        background-image: url(images/arrow-left.svg) !important;
    }
    .owl-nav button.owl-next {
        right: -20px;
        background-image: url(images/arrow-right.svg) !important;
    }

    .abs .owl-dots {
        position: absolute;
        margin: 10px;
        right: 30px;
    } 
    .owl-carousel .owl-stage::after {
        display: none!important;
    }

	.extrakurikuler .owl-item {
		background:#fff!Important;
		border-radius:5px;
		overflow:hidden;
	}

.video_slider .owl-stage-outer {
	overflow: visible;
}
.gb-grid-wrapper {
	display:flex:!important;
}
.video_slider .owl-item {
   opacity: 0;
	margin-bottom:15px;
   transition: opacity 500ms;
}
.video_slider .owl-item.active {
  opacity: 1;
}

/* Archive */
body.home .site-content .content-area,
body.page .site-content .content-area { 
	padding-right: 0px;
}

.post-categories {
    display: flex;
    gap: 5px;
    padding: 0;
    margin-left: 0;
    flex-wrap: wrap;
    margin-bottom: 5px;
}
.post-categories span,
.post-categories span a {
    padding: 0 10px;
    font-size: 12px;
    line-height: 20px;
    border-radius: 50px;
    background: var(--tax-bg);
    color: var(--tax-color);
    display: inline-block;
    transition: all .3s ease-in-out;
}
.term_list {
    display: flex;
    gap: 8px;
}
.term_list a {
    padding-bottom: 3px;
    border-bottom: 1.5px solid var(--contrast-2);
}
.post-abs {
    position: absolute;
    top: 20px;
    left: 20px;
}
.grid20 {
	margin-right:-20px;
}

    /* Archice Layout */
    .featured-column .arc_box {
        display: block!important;
    }
    .featured-column .arc_left,
    .featured-column .arc_right,
    .generate-columns.tablet-grid-50.featured-column,
    .generate-columns.grid-50 { width:100%!important; }
    .featured-column .acr_img { height: 330px; }

    .gb-block-image a {
        display: block;
        height: 100%;
    }

    /* masonry-load-more */
    .masonry-load-more {
        display: flex;
        justify-content: center;
    }
    .masonry-load-more a {
        border-radius: 8px;
    }

    .more-link {
        position: absolute;
        top: 0;
        right: 0;
    }

/* Limite Title */
.limit {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
.limit_three {
     -webkit-line-clamp: 3;
}
.limit_two {
    -webkit-line-clamp: 2;
}

/* Stories Slider */
.stories_slider .owl-stage-outer {
    overflow: visible;
}
img.slide {
    width: inherit!important;
}
    .stories_slider .owl-dots { margin-top:0; }


/* Page Pagination */
.paging-navigation {
    margin: 0;
    border-top: 1px solid #f1f1f1;
    background: none!important;
    text-align: center;
    font-size: 14px;
    padding: 15px 0!important;
}
.paging-navigation span,
.paging-navigation a {
    border: 1px solid #ccc;
    padding: 5px 10px!important;
    color: #333333!important;
    border-radius: 4px;
}
.paging-navigation span.current {
    background: #fff;
    color: #fff!important;
    background: var(--contrast-2);
    border: 1px solid var(--contrast-2);
    font-weight: normal!important;
}

.container.grid-container {
    width: auto;
    padding-left: 0;
    padding-right: 0;
}
a.prev,
a.next,
a.prev span,
a.next span {
    display: none;
}

/* Comment */
.comments-area {
    border: 0px solid #f1f1f1;
    padding: 0px!important;
    border-radius: 8px;
    margin-top: 25px;
    font-size: 14px;
    background: none!important;
}
.comment-content {
    padding: 0;
    border: none;
    margin: 8px 0;
    padding: 10px 0!Important;
    border-radius: 8px;
}
.comment-content p {
    margin-bottom: 10px;
        line-height: 21px;
}
.comment-list .reply a {
    border-radius: 20px;
    padding: 2px 10px;
    border: 1px solid #f1f1f1;
}
.comment-list article {
    border: none;
    padding: 0!important;
    margin: 0!important;
}
.comment-list li.depth-1 {
    border: 1px solid #f1f1f1!important;
    padding: 20px!important;
    border-radius: 8px!important;
}
.comment .children {
    padding-left: 30px;
    margin: 20px 0 20px 20px!important;
    border-left: 0 dotted rgba(0,0,0,.09)!important;
    border-bottom: none !important;
}
.comment-respond {
    margin-top: 40px;
}
.comments-area .form-submit input.submit {
    border-radius: 8px!important;
    background: var(--accent)!important;
    padding: 10px 35px!important;
}
.comment-form-cookies-consent {
    font-size: 12px;
    line-height: 18px;
}

.comment-list li.depth-1 {
    border-bottom: 0px solid #f1f1f1;
    margin-bottom: 20px;
}
h3.comments-title {
    font-size: 18px;
}
.comment-meta .avatar {
    padding-top: 1px;
}
.comments-area footer.comment-meta {
    display: block;
    grid-template-columns: 30px 1fr;
    grid-gap: 10px;
}
.comments-area footer.comment-meta img.avatar {
    display: none;
}
.entry-meta.comment-metadata { margin-top:-1.5px; }
.entry-meta.comment-metadata a {
    color: #000;
    opacity: 0.5;
}
.comment-content {
    margin: 10px 0;
    border: 0px solid #f1f1f1;
}

/* Search Modal */
.search-modal-form {
    background: transparent!important;
}
.gp-modal__container input.search-field {
    margin: 0!important;
    border: none !important;
}
.search-modal-fields {
    border-radius: 8px;
    overflow: hidden;
    background: #fff;
}

/* Sidebar */
.inside-right-sidebar {
	height: 100%;
}
.sticky_side {
	position: sticky;
	top: 30px;
}
.sticky_left {
	position: sticky;
	top: 40px;
}
.wpp-list.wpp-list-with-thumbnails li { margin-bottom:20px; line-height: 1.3em;}
.wpp-list.wpp-list-with-thumbnails li img { border-radius:5px;}
.wpp-list.wpp-list-with-thumbnails li a.wpp-post-title {
	color: #1e73be;
	font-weight:bold;
}

/* List Custom */
.list_custom {
    list-style: none;
    counter-reset: my-awesome-counter;
}
.list_custom .gb-query-loop-item {
    counter-increment: my-awesome-counter;
    position: relative;
}
.list_custom .gb-query-loop-item:before {
	content: "#" counter(my-awesome-counter) "";
	position: absolute;
	top: 4px;
	left: 20px;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	width: 40px;
	height: 40px;
	background: var(--accent);
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.list_custom .generate-columns.grid-50 {
    width: 100%!important;
    margin: 0;
}



/* Title Header */
.page-header {
    margin-bottom: 30px;
}
h1.widget-title,
h1.page-title,
h2.widget-title { 
    position:relative; 
    display: inline-block;
}
h1.widget-title:after,
h1.page-title:after,
h2.widget-title:after {
    height: 2px;
    border-radius: 0;
    width: 50%;
    content: " ";
    background: var(--accent);
    position: absolute;
    left: 0;
    bottom: -8px;
}
.search h1.page-title {
    border-bottom: 1px solid #f1f1f1;
    display: block;
    padding-bottom: 15px;
}
/*
.search h1.page-title span {
    display: block;
    font-size: 16px;
    line-height: 22px;
    font-weight: bold;
    color: var(--accent);
}*/
.search h1.page-title:after {
    display: none;
}


/* Author */
.author .page-header {
    padding: 20px;
    font-size: 15px;
    line-height: 22px;
    border-radius: 8px;
    background: #fff;
    border: 1px solid var(--tax-bg);
}
.author .page-header .page-title:after {
    display: none;
}
.author .page-header .avatar {
    margin-right: 20px;
    border-radius: 50px;
}

/* Popular Post */
.nq_number { display:none; }
.popular_item a {
    color: var(--contrast);
    font-weight: 500;
    padding-bottom: 12px!important;
    margin-bottom: 12px!important;
    display: block;
    border-bottom:1px solid var(--tax-bg);
}
.popular_item a:hover {
    color: var(--contrast-2);
}
.popular_item:last-child a {
    border-bottom: none;
}

/* Single Post Content */
.dynamic-entry-content ul,
.dynamic-entry-content ol {
    margin: 0 0 1.5em 2em;
}
.dynamic-entry-content ul li {}
.also-read {
    background: #f1f1f1;
    padding: 15px;
    border-left: 5px solid var(--accent);
    padding-left: 20px;
    margin: 20px 0;
}
.also-read h2 { margin-bottom:8px; }
.also-read p { margin:0 0 10px; font-size:14px;  line-height:18px; }

.sidebar .widget {
	background-color: #fff;
}

/* Blockquote */
.wp-block-pullquote {
    padding: 0;
}
blockquote {
    border-left: 5px solid #f1f1f1;
    padding: 20px;
    font-size: 18px;
    font-style: italic;
    margin: 0 0 1.5em;
    position: relative;
    text-align: left;
    line-height: 28px;
}
blockquote p {
    margin-bottom: 15px;
}
.wp-block-pullquote cite {
    font-size: 14px;
    font-weight: bold;
}
.dynamic-entry-content .wp-block-image {
	margin-bottom:25px;
}

/* Pre */
pre {
    background: #eee;
    font-family: "Courier 10 Pitch", Courier, monospace;
    font-size: 15px;
    font-size: 0.9375rem;
    line-height: 1.6;
    margin-bottom: 1.6em;
    max-width: 100%;
    overflow: auto;
    padding: 1.6em;
}

/* table */
.wp-block-table { margin-bottom:25px; }
.wp-block-table table { margin-bottom:0; }
.wp-block-table .wp-element-caption {
    font-size: 13px;
    margin-top: 5px;
}

/* Featured Image Caption */
.gb-block-image figcaption,
.wp-block-image figcaption {
    font-size: 13px;
    text-align: center;
    margin: 10px 0 0;
    line-height: 19px;
}

/* Tag List */
.taxonomy-post_tag {
    display: flex;
    gap: 5px;
    flex-wrap: wrap;
}
.taxonomy-post_tag a {
    color: #fff;
    position: relative;
    background: var(--accent);
    padding: 2px 13px;
    font-size: 14px;
    line-height: 20px;
    border-radius: 50px;
    display: inline-block;
    transition: all .3s ease-in-out;
}
.taxonomy-post_tag a:hover {
    background: var(--contrast-2);
}
.taxonomy-post_tag a:before {
    content: "#";
}
.wp-block-post-terms__separator {
    display: none;
}

/* Search Form */
.search-form .search-submit { display:none; }

/* 404 */
body.error404 .inside-article {
    margin: 40px auto;
    text-align: center;
}

/* Limit */
.limit-title {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

/* TOC */
#ez-toc-container {
    background: #f9f9f9;
    border: 1px solid var(--accent);
    border-radius: 5px;
    box-shadow: none;
    padding: 25px;
    margin-bottom: 25px;
}
div#ez-toc-container p.ez-toc-title {
    font-weight: bold;
}
#ez-toc-container ul {
    margin-top: 10px;
    padding-left: 18px;
}
div#ez-toc-container ul li {
    font-size: 100%;
    list-style: circle;
    overflow: visible;
    padding: 2px 0;
}
#ez-toc-container a {
    color: var(--contrast)!Important;
    box-shadow: none;
    text-decoration: none;
    text-shadow: none;
    display: inline-flex;
    align-items: stretch;
    flex-wrap: nowrap;
    font-weight: bold!important;
}
#ez-toc-container ul.ez-toc-list-level-3 {
    margin-top: 5px;
}
#ez-toc-container ul.ez-toc-list-level-3 {
    margin-left: 0;
}
#ez-toc-container ul.ez-toc-list-level-3 li a {
    font-weight: normal!important;
}
#ez-toc-container label.cssicon {
    border: none;
    margin-top: -5px;
}

/* Timeline */
ul.steps {
	margin: 0 0 0 -10px!Important;
	counter-reset: li;
}
ul.steps li {
	position:relative;
	display: block;
	list-style: none;
	border-left: 1px dashed var(--accent);
	margin-left:31px;
	font-size:14px;
	line-height:1.65em;
	color:#4A4A4A;
	padding-left: 39px;
	padding-bottom: 26px;
}
ul.steps li:before {
	content: counter(li);
	counter-increment: li;
	position: absolute;
	top: -7px;
	left: -31px;
	box-sizing: border-box;
	margin-right: 8px;
	display: block;
	font-size: 18px;
	font-weight: 700;
	padding: 7px;
	width: 60px;
	border:10px solid #f3f7fc;
	height: 60px;
	text-align: center;
	font-weight: 500;
	background: var(--accent);
	color: #fff;
	border-radius: 999em;
	display: flex;
	align-items: center;
	justify-content: center;
}
ul.steps li:last-child {
	border-left:0;
}
ul.steps li strong {
	font-size:18px;
	color:var(--contrast);
}
ul.steps_white li {
	border-left: 1px solid #fff;
	color:#fff;
}
ul.steps_white li:before {
	border: 9px solid var(--accent);
	background:var(--base-2);
	color:#000;
}
ul.steps li a {
	font-weight:bold;
	text-decoration:underline;
}
.gb-container ul { margin-left:1em;}


.custom_gallery .eb-gallery-img-wrapper a.eb-gallery-img-content {
	padding:10px;
}
.alumnigallery .eb-gallery-img-wrapper a.eb-gallery-img-content {
	margin-left:-10px;
}
.alumnigallery .eb-gallery-img-wrapper a.eb-gallery-img-content:first-child {
	margin-left:-2px;
}

/* Tag List */
.taglist {
	display:flex;
	gap:10px;
}
.taglist span a {
	border-bottom:1px solid var(--tax-bg);
	padding-bottom:2px;
}

/* Gallery Style */
.smallgallery .eb-gallery-img-wrapper a.eb-gallery-img-content {
	margin-left:-10px;
}
.smallgallery .eb-gallery-img-wrapper a.eb-gallery-img-content:first-child {
	margin-left:0px;
}
.smallgallery .eb-gallery-img-wrapper a.eb-gallery-img-content img {
	border:3px solid #fff;
}
.sticky {
	position: sticky;
	top: 20px;
	align-self: flex-start;
}

.wpforms-container .wpforms-field {
	padding: 0;
	position: relative;
}
.wpforms-container .wpforms-field input,
.wpforms-container .wpforms-field textarea {
	border:2px solid #ccc!Important;
}
button.wpforms-submit {
	width:100%;
	font-weight:bold!Important;
	background:var(--accent)!Important;
}
.sticky {
	position: sticky;
	top: 20px;
	align-self: flex-start;
}
.custom_list ul li .eb-feature-list-content-box {
	position:relative;
}
.custom_list ul li .eb-feature-list-content-box::before {
	width: 2px;
	height: 100%;
	position: absolute;
	content: " ";
	border-left: 1px dashed var(--accent);
	left: -40px;
	top: 25px;
}
.custom_list ul li:last-child .eb-feature-list-content-box::before {
	display:none;
}
.eb-progressbar-line {
	border-radius:50px!Important;
	overflow:hidden;
}
.coret {
	text-decoration:line-through;
}
.eb-accordion-title-wrapper {
	gap:25px!Important;
}

.wp-block-search__inside-wrapper input[type="search"] {
	margin-bottom:0;
	border:none;
	font-size:14px;
}
.wp-block-search__inside-wrapper {
	border: 1px solid var(--accent);
	border-radius: 5px;
}
.wp-block-search__button {
	border-radius: 5px;
}
.addtoany_list a:first-child { padding-left:0;}
.site-footer .gb-grid-wrapper {
	position:relative;
	z-index:99;
}
.eb-icon-wrapper {
	margin-bottom:10px;
}

/* Footer Logo */
.logo_gallery {
	display: flex!important;
	justify-content: space-between!Important;
}
.logo_gallery figure {
	align-items: center;
	display: flex;
	justify-content: center;
	padding: 10px 20px;
	margin-bottom:0!Important;
}
.site-footer .wp-block-navigation ul { margin-left:0;}
.site-footer .wp-block-navigation ul li:hover a { color:var(--accent);}

/* Fluent Form */
.ft_form .ff-el-group { margin-bottom:10px!important;}
.ft_form .ff-el-group input,
.ft_form .ff-el-group textarea {
	border: 1px solid #efefef;
	color: #495057;
	background:#f5f5f5;
	border-radius:10px;
	font-size:14px;
	font-weight:bold;
}
.ft_form button.ff-btn-submit {
	background:var(--accent)!Important;
	width:100%!Important;
	font-weight:bold;
	margin-top:10px;
	border-radius:50px!Important;
}
.wt_form .ff-el-group input,
.wt_form .ff-el-group textarea {
	background:#fff;
}
.wt_form .ff-el-group textarea {
	height:200px;
}
.wt_form .ff_submit_btn_wrapper {
	text-align:center!Important;
}
.wt_form button.ff-btn-submit {
	width:280px!Important;
}

.wt_form label,
.ft_form label {
	font-size:13px;
}

.form_ribbon {
	background: rgb(237, 129, 31);
	border-top-left-radius: 30px;
	border-bottom-left-radius: 30px;
	-moz-box-align: center;
	align-items: center;
	color: white;
	text-transform: uppercase;
	padding: 7px 5px;
	min-width: 30px;
	position: absolute;
	top: -7px;
	right: -10px;
	box-shadow: rgba(0, 0, 0, 0.12) 0px 2px 5px 1px;
	transform: rotate(10deg);
}
.form_ribbon p {
	margin: 0px;
	font-weight: 600;
	text-transform: uppercase;
	padding: 0px 15px;
}
.form_ribbon:before {
	content: "";
	background: white;
	height: 8px;
	width: 8px;
	position: absolute;
	top: calc(50% - 4px);
	border-radius: 50%;
	right: -5px;
	z-index: 100;
}
.form_ribbon:after {
	content: "";
	position: absolute;
	display: block;
	right: -19px;
	width: 0px;
	height: 0px;
	top: 0px;
	border-top: 19px solid transparent;
	border-bottom: 19px solid transparent;
	border-left: 19px solid rgb(237, 129, 31);
}
.nowrapp {
	flex-wrap:nowrap!Important;
}
.ddt {
	position: absolute;
	top: -35px;
	right: 40px;
}
.dt_ts {
	top: -25px;
	right: 20px;
}

ul.dot_list,
ul.price_list {
	margin:0;
}
ul.dot_list li,
ul.price_list li {
	background-image:url(images/dot.svg);
	background-repeat:no-repeat;
	background-position:left center;
	font-size:16px;
	display:block;
	padding:10px 0;
	padding-left:20px;
	border-bottom:1px solid #f1f1f1;
}
ul.wh_list li {
	border:none;
	padding:8px 0;
	font-size:18px;
	font-weight:500;
	padding-left:28px;
	background-image:url(images/check-white.svg);
}

ul.price_list li {
	font-size:16px;
	border:none;
	padding:5px 0;
	padding-left:28px;
	background-image:url(images/check-blue.svg);
}
ul.price_list_w li {
	background-image:url(images/check-list-white.svg);
}
.video_slider {
	min-height:350px;
}

@media only screen and (max-width: 1200px) {
	.inside-header,
	.wrapp {
		padding-left:20px;
		padding-right:20px;
	}
}

@media only screen and (max-width: 768px) {
	body.page-template-default.separate-containers.full-width-content .inside-article {
		padding-left:0!Important;
		padding-right:0!Important;
	}
	.header_shadow {
		position: sticky;
		top: 0;
		z-index: 999;
	}
	#masthead::before { display:none;}
	.main-navigation .main-nav ul li.cta { margin-left:0; margin-top:15px;}
	.site-header { background:var(--accent); }
	.site-content { padding: 20px;}
	.top_toggle { left:20px; }
	#footer {
		padding-right: 20px;
		padding-left: 20px; 
	}

	/* Nav */
	.menu-toggle {
		font-size: 24px!Important;
		padding: 0;
	}
	.toggled .inside-navigation.grid-container {
		padding:20px 20px 35px!important;
	}
	.main-navigation .main-nav ul li a {
		padding-left: 0;
		padding-right: 0;
	}
	.main-navigation ul ul {
		box-shadow:none!Important;
		border-radius:0;
		margin-bottom:15px;
	}
	.main-navigation .main-nav ul ul li a {
		padding-left:0;
		padding-right:0;
	}


	.main-navigation .main-nav ul#menu-off-canvas-nav li:first-child a,
	.main-navigation .main-nav ul.slideout-menu li:first-child a  { margin-left:0 }
	.main-navigation .main-nav ul.slideout-menu li:last-child a { margin-right:0; }
	.main-navigation .main-nav ul#menu-off-canvas-nav li a { padding-left:20px; padding-right:20px; }

	.inside-right-sidebar { position:static; padding: 0; border: none;}
	.featured-column { margin-bottom:25px; }
	.site-content .content-area { padding-right:0; }
	.is-right-sidebar { margin-top:40px; }

	.grid {
		grid-template-columns: 100px 1fr;
		grid-gap: 20px;
	}
	.featured-column .grid { margin-bottom:0; }

	.comments-area {
		border: none;
		padding: 20px 0!important;
	}

	.owl-nav button { top:30%; }
	.owl-nav button.owl-prev { left: -16px;}
	.owl-nav button.owl-next { right: -16px;}

	.gp-search-modal .gp-modal__overlay {
		padding-left: 30px!important;
		padding-right: 30px!important;
		background: rgba(0, 0, 0, 0.65)!important;
	}
	.sticky {
		position:static;
	}
	.logo_gallery figure { flex: 0 0 25%;}
	.sticky_side { position:static;}

	.nowrapp {
		flex-wrap:wrap!Important;
	}	
	body.page-template-default.separate-containers  .inside-article,
	body.page-template .inside-article {
		padding-left:20px!Important;
		padding-right:20px!Important;
	}
	body.page-template-default.separate-containers .site-main {
		margin-bottom:0;
	}

}
@media only screen and (max-width: 767px) {
	body { background:#fff!important; }
	.site-header .header-image { width:80px;}
	.menu-toggle { top:-120px;}
	.featured-column .acr_img { height: 200px; }
	.grid-small { grid-template-columns: 80px 1fr;}
	.post-abs { top: 12px; left: 12px;}
	.site-header .header-image {}
	.sticky_left { position:static;}
	.custom_gallery .eb-gallery-img-wrapper a.eb-gallery-img-content {
		padding:5px;
	}
	.hero_desc { left:0; padding:0 20px;}
	.hero::before { opacity:0!important;}
	.reverse_bg {
		background-image: linear-gradient(180deg, var(--block-bg) 58%, rgba(0, 47, 135, 0.06) 0%)!Important;
	}
	.hero_slide .owl-dots { bottom:100px;}
	.abs .owl-dots {
		right: 10px;
		bottom:10px;
	}
	.hero_slide2 .owl-stage-outer { overflow:visible;}
	.hero_slide2 .owl-dots { top:180px;}
	.sticky { position:static;}
	.logo_gallery figure {flex: 0 0 44%;}
	.form_ribbon { right: 5px; top: -11px;}
	.ddt { top: -30px;}
	.video_slider .ddt { top: -25px;}
}